Support » Plugin: Portfolio Slideshow » Portfolio Slideshow plugin update Version 1.9.9 is broken

Viewing 3 replies - 16 through 18 (of 18 total)
  • Plugin Author ggwicz

    (@ggwicz)

    Now, as for the issues with this Parse Error and related things:

    The core of all of these problems was that until version 1.11.0, which I just published today, Portfolio Slideshow did not support PHP 5.2 – 5.3 or higher was required, for no good reason really, and this is just a pure case of me dropping the ball. I should’ve included support for PHP 5.2 from day one –

    – regardless of “should haves”, 5.2 support is finally included now in version 1.11.0, which I just published this morning.

    Update as soon as possible and see if these issues persist; if you’d like to learn more about the 1.11.0 release, head here:

    To see the full plugin changelog to see every new feature of 1.11.0, head here:

    I hope all of this information helps – and that the 1.11.0 update itself helps, too!

    Sincerely,
    George

    I am getting this error:

    Warning: call_user_func_array() expects parameter 1 to be a valid callback, class ‘Portfolio_Slideshow_Plugin’ does not have a method ‘attachment_fields_to_edit’ in /homepages/6/d212213795/htdocs/wp-includes/plugin.php on line 213

    Warning: Invalid argument supplied for foreach() in /homepages/6/d212213795/htdocs/wp-admin/includes/media.php on line 1655

    Any help with this?

    Go back to 1.5.1. Earlier posts in the thread give instructions for downloading older versions.

    Best,
    Tony Lima

Viewing 3 replies - 16 through 18 (of 18 total)
  • The topic ‘Portfolio Slideshow plugin update Version 1.9.9 is broken’ is closed to new replies.